<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" version="4.0" encoding="iso-8859-1" indent="yes" omit-xml-declaration="yes"/>

<xsl:param name="lname" />
<xsl:param name="parent_id" />
<xsl:param name="id" />
<xsl:param name="lname" />
<xsl:param name="ort" />
<xsl:param name="strasse" />
<xsl:param name="telefon" />
<xsl:param name="fax" />
<xsl:param name="url" />
<xsl:param name="email" />
<xsl:param name="FBNr" />
<xsl:param name="DNr" />
<xsl:param name="WE" />
<xsl:param name="PE" />

<xsl:template match="/">
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
    		<title>JLU - Vorlesungsverzeichnis</title>
    		<link rel="shortcut icon" type="image/x-icon" href="../../layout/favicon.ico" />
    		<script type="text/javascript" src="../../javascript/evv.js"></script>
    		<link rel="stylesheet"  media="screen" type="text/css" href="../../css/plone_custom.css" />
    		<link rel="stylesheet"  media="screen" type="text/css" href="../../css/evv.css" />
    		<!--<link rel="stylesheet"  media="screen" type="text/css" href="../../css/kapitel1.css">-->
    		<link rel="stylesheet"  media="screen" type="text/css" href="../../css/kapitel2.css" />
   		<!--<link rel="stylesheet"  media="screen" type="text/css" href="../../css/kapitel3.css">-->
		<script type="text/javascript" src="../../javascript/lang.js"></script>
		<script type="text/javascript" src="../../javascript/init.js"></script>
  	</head>
<body>
	<a name="top"></a>
	<div id="content" class="documentContent">
  		<div id="portal-breadcrumbs">
    			<span id="breadcrumbs-you-are-here">Sie sind hier:</span> <a href="root.html">Vorlesungsverzeichnis</a> &rarr; <a href="{$id}.html"><xsl:value-of select="$lname" /></a>
		</div>
		<h1>Vorlesungsverzeichnis: SoSe 2010</h1>
		<h2><xsl:value-of select="$lname" /></h2>
		<div id='zurueckDiv'><a href="{$parent_id}.html">zurck</a></div>
		<div id='evvContent'>
			<p>
				<xsl:if test="$ort != ''">
					<xsl:value-of select="$ort" />
				</xsl:if>
				<br />
				<xsl:if test="$telefon != ''">
					<img src="../../layout/fon2.gif" alt="Telefon" height="16px" />
					<xsl:value-of select="$telefon" />
				</xsl:if>
				<xsl:if test="$fax != ''">
					<img src="../../layout/fax.gif" alt="Fax" height="16px" />
					<xsl:value-of select="$fax" /><br />
				</xsl:if>
				<xsl:if test="$url != ''">
					<xsl:value-of select="$url" /><br />
				</xsl:if>
				<xsl:if test="$email != ''">
					<xsl:value-of select="$email" /><br />
				</xsl:if>
			</p>
			<ul>
				<xsl:if test="$DNr != ''">
				<li>
					<a href="http://hrza1.uni-giessen.de/evv-html/download/dekanat.cfm@FBNr={$FBNr}&amp;Nr={$DNr}&amp;S=SS&amp;A=0.html">Dekanat</a>
				</li>
				</xsl:if>
				<xsl:if test="$PE != '0'">
				<li>
					<a href="http://hrza1.uni-giessen.de/evv-html/download/personal.cfm@FBNr={$FBNr}&amp;S=SS&amp;A=0.html">Personal</a>
				</li>
				</xsl:if>
				<xsl:if test="$WE != '0'">
				<li>
					<a href="http://hrza1.uni-giessen.de/evv-html/download/ueinrichtungen.cfm@FBNr={$FBNr}&amp;S=SS&amp;A=0.html">Wissenschaftliche Einrichtungen</a>
				</li>
				</xsl:if>
			</ul>
			<br />
			<h3>Veranstaltungen</h3>
			<ul class="echt">
				<xsl:apply-templates />
				<!--<xsl:apply-templates select="document('c484a7198dc5643af510d4a0b86b5a3e.xml')/database/select/*" />-->
			</ul>
		</div>
	</div>
</body>
</html>
</xsl:template>
<xsl:template match="sublevel">
	<li><a href="{sem_tree_id}.xml"><xsl:value-of select="name" /></a></li>
</xsl:template>
<xsl:template match="text()">
</xsl:template>
</xsl:stylesheet>
